# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=pipewire-support
pkgver=1
pkgrel=2
arch=('any')
url="https://wiki.archlinux.org/index.php/PipeWire"
license=('GPL')
pkgdesc="Meta package for pipewire support."
		depends=("pipewire"
			"pipewire-alsa"
            "pipewire-pulse"
            "pipewire-jack"
            "wireplumber"
            "realtime-privileges")
conflicts=("pulseaudio-support")
replaces=("croco-pipewire")
install=pipewire.install
